/* the font family is set in the previous css so set margins here */
body
	{
	margin				: 20px 20px 10px 20px;
	padding				: 0px;
	background-color	: #515151;
	color				: #FFF;
	}
form 
	{
   	margin				: 0px;
	}
/* make input boxes and button look a bit better */
input 
	{
   	font-family			: Arial, Verdana, Geneva, sans-serif;
   	font-size			: 1em;
   	border				: 1px solid #000;
	}
select 
	{
   	font-size			: 0.9em;
   	border				: 1px solid #000;
	}
/* following styles have nothing to do with the structural layout */
h1
	{
	font-size			: 1.3em;
	font-weight			: normal;
    margin				: 0 0 10px 0;
	}
h2
	{
	font-size			: 1.1em;
	font-weight			: bold;
    margin				: 0 0 5px 0;
	}
/* ---------------------------------------------------- */
#wrapper1
	{
	border				: 1px solid #CCD3BF;
	background-color	: #0D5355;
	}
/* ---------------------------------------------------- */
#header
	{
	margin				: 0px;
	padding				: 0px;
	background			: url(../images/bg_left.gif) repeat-y left;
	}
/* height is set to meet the border below the heading in all non-IE browsers */
#heading
	{
	margin				: 0px 0px 0px 173px;
	padding				: 15px 15px 0px 15px;
	}
/* reset IE*/
* html body #heading
	{
	margin				: 0px 0px 0px 170px;
	padding				: 0px 15px 0px 15px;
	}
#hand
	{
	float				: left;
	margin				: 0px 0px 0px 20px;
	}
/* reset IE*/
* html body #hand
	{
	margin				: 0px 0px 0px 10px;
	}
/* feed rules to IE/mac */
 /*\*//*/
#hand 
	{
	position			: absolute;
	top					: 21px;
	left				: 31px;
	}
/**/
#title
	{
	margin				: 0px 0px 0px 8px;
	}
/* reset IE*/
* html body #title
	{
	margin				: 15px 0px 0px 5px;
	}	
#logo
	{
	float				: right;
	margin-top			: -100px;
	}
#strap
	{
	position			: relative;
	margin				: 10px 0px 0px 12px;
	font-size			: 1.2em;	
	}
/* reset IE*/
* html body #strap
	{
	margin				: 10px 0px 0px 10px;
	}
#primary_nav
	{
	position			: relative;
	top					: -50px;
	margin				: 0px 15px 0px 200px;
	padding				: 1px 0px 1px 0px;
	border-top			: 1px solid #CCD3BF;
	border-bottom		: 1px solid #CCD3BF;
	}
#breadcrumb
	{
	position			: relative;
	font-size			: 0.9em;
	margin				: 53px 0px 0px 12px;
	z-index				: 10;
	}
/* reset IE*/
* html body #breadcrumb
	{
	margin				: 55px 0px 0px 15px;
	}
/* ---------------------------------------------------- */
#outer_wrapper 
	{
	background			: url(../images/bg_left.gif) repeat-y left;
	margin				: -51px 0px 0px 0px;
	}

/* this bit is for Opera 7.x only */
@media screen and (min-width: 0px){
#outer_wrapper 
	{
	margin				: -100px 0px 0px 0px;
   	}
}	

#container 
	{
	width				: 100%;
	float				: left;
	margin-right		: 0px;
	}
/* reset IE/Win */
* html body #container
	{
	margin-right		: -210px;
	}
#content 
	{
	margin-right		: 220px;
	background			: url(../images/bg_left.gif) repeat-y left;
	}
#main 
	{
	margin-left			: 180px;
	padding				: 50px 20px 10px 20px;
	}
/* reset IE/Win */
* html body #main
	{
	margin-left			: 177px;
	}
#main p
	{
	margin				: 0px 0px 15px 0px;
	}
#main a 
	{
   	text-decoration		: underline;
	}
/* ---------------------------------------------------- */
/* secondary nav */
#left 
	{
	width				: 117px;
	float				: left;
	margin				: 20px 0px 10px 20px;
	}
/* reset IE/Win */
* html body #left
	{
	margin				: 20px 0px 10px 10px;
	}
/* create a nice gap between heading and nav links*/
#left p
	{
   	margin				: 0 0 10px 0;
	}
/* create a margin around any images in the 2nd nav section*/
#left img
	{
   	margin				: 15px 0 0 0;
	}
#left ul
	{
   	/* Mac IE5.2 has trouble aligning images that have replaced bullets, so turn off lists and use background images */
   	list-style			: none;
   	margin				: 0px;
   	padding				: 0px;
	}
#left li
	{
   	position			: relative;
   	/* Place the bg image (block and dots) at the left and a few pixels down from the top */
   	background			: url( ../images/link.gif ) no-repeat 0px 7px;
   	margin				: 0px;
   	/* Ensure the text doesn't overlap the bullet */
   	padding				: 2px 0px 2px 12px;
	}
/* sub menus */
#left ul ul
	{
   	position			: relative;
   	margin				: 0px;
   	padding				: 3px 0 0 12px;
	}
/* reset IE*/
* html body #left ul ul
	{
	padding				: 3px 0 0 0px;
	}
/* place a different bg image for sub-menu items*/
#left ul ul li
	{
   	background			: url( ../images/link.gif ) no-repeat 0 7px;
	}
/* place a different bg image for sub-sub-menu items*/
#left ul ul ul li
	{
   	background			: url( ../images/link.gif ) no-repeat 0 7px;
	}
/* ---------------------------------------------------- */
/* rhc */
#sidebar 
	{
	position			: absolute;
	right				: 60px;
	width				: 175px;
	margin				: 0px -20px 0px 0px;
	padding				: 60px 10px 15px 10px;
	}
/* reset IE*/
* html body #sidebar
	{
	position			: relative;
	float				: right;
	right				: 0px;
	margin				: 0px 5px 0px 0px;
	padding				: 50px 10px 15px 10px;
	}
#sidebar p
	{
	margin-bottom		: 5px;
	}

#sidebar a 
	{
   	text-decoration		: underline;
	}
#sidebar img
	{
	margin-bottom		: 5px;
	}
/* white border for images in sidebar */
.border
	{
	border				: 1px solid #FFF;
	}
.clearing 
	{
	height				: 0px;
	clear				: both;
	}
#footer
	{
	margin				: 0px 20px 0px 200px;
	padding				: 3px 0px 10px 0px;
	border-top			: 1px solid #CCD3BF;
	font-size			: 0.9em;
	}
#updated
	{
	font-size			: 0.9em;
	float				: right;
	margin-top			: 3px;
	}
/* this bit is just for printing so turn it off here */
.hide
	{
	display				: none;
	}
.top
	{
	text-align			: right;
	}
.small
	{
	font-size			: 0.9em;
	}
/* highlight certain paragraphs */
.highlight 
	{
	display: block;
	margin: 20px 0px 15px 0px;
	padding: 5px 5px 0px 5px;
	border: 1px solid #CCD3BF;
	}
/* ---------------------------------------------------- */
/* normal links */
a 
	{
   	text-decoration		: none;
	}
a:link 
	{
   	color				: #CCD3BF;	
	}
a:visited 
	{
   	color				: #CCD3BF;
	}
a:hover 
	{
   	color				: #7BA3A3;
	}
a:active 
	{
   	color				: #CCD3BF;
	}